Bug 1978927 - unrealircd-5.2.1.1 is available
Summary: unrealircd-5.2.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unrealircd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-03 13:37 UTC by Upstream Release Monitoring
Modified: 2021-07-30 00:54 UTC (History)
1 user (show)

Fixed In Version: unrealircd-5.2.1-1.el8 unrealircd-5.2.1-1.el7 unrealircd-5.2.1-1.fc34 unrealircd-5.2.1-1.fc33 unrealircd-5.2.1.1-1.fc34 unrealircd-5.2.1.1-1.fc33 unrealircd-5.2.1.1-1.el8 unrealircd-5.2.1.1-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-15 00:31:26 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-07-03 13:37:28 UTC
Latest upstream release: 5.2.1-rc1
Current version/release in rawhide: 5.2.0.2-1.fc35
URL: https://www.unrealircd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13089/

Comment 1 Upstream Release Monitoring 2021-07-09 07:11:14 UTC
Latest upstream release: 5.2.1
Current version/release in rawhide: 5.2.0.2-1.fc35
URL: https://www.unrealircd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13089/

Comment 2 Upstream Release Monitoring 2021-07-10 08:03:52 UTC
Latest upstream release: 5.2.1.1
Current version/release in rawhide: 5.2.1-1.fc35
URL: https://www.unrealircd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13089/

Comment 3 Fedora Update System 2021-07-10 11:45:11 UTC
FEDORA-2021-e431852643 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e431852643

Comment 4 Fedora Update System 2021-07-11 01:22:04 UTC
FEDORA-2021-e431852643 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e431852643`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e431852643

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-07-11 01:49:13 UTC
FEDORA-2021-f31b246872 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f31b246872`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f31b246872

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-07-11 23:21:54 UTC
FEDORA-EPEL-2021-293195e59b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-293195e59b

Comment 7 Fedora Update System 2021-07-11 23:21:55 UTC
FEDORA-EPEL-2021-a381126c38 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a381126c38

Comment 8 Fedora Update System 2021-07-12 00:23:38 UTC
FEDORA-EPEL-2021-293195e59b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-293195e59b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-07-12 00:33:25 UTC
FEDORA-EPEL-2021-a381126c38 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a381126c38

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-07-14 16:29:23 UTC
FEDORA-EPEL-2021-1266c2e766 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1266c2e766

Comment 11 Fedora Update System 2021-07-15 00:31:26 UTC
FEDORA-EPEL-2021-293195e59b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-07-15 00:53:29 UTC
FEDORA-EPEL-2021-a381126c38 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-07-15 01:04:33 UTC
FEDORA-2021-f31b246872 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-07-15 01:06:15 UTC
FEDORA-2021-e431852643 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-07-15 01:13:08 UTC
FEDORA-EPEL-2021-1266c2e766 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1266c2e766

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-07-15 01:22:02 UTC
FEDORA-EPEL-2021-66e8008180 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-66e8008180

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-07-15 01:40:41 UTC
FEDORA-2021-5382216fc8 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5382216fc8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5382216fc8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-07-15 01:45:48 UTC
FEDORA-2021-2b945cf603 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2b945cf603`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2b945cf603

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-07-23 01:03:30 UTC
FEDORA-2021-5382216fc8 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2021-07-23 01:16:39 UTC
FEDORA-2021-2b945cf603 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2021-07-30 00:33:14 UTC
FEDORA-EPEL-2021-1266c2e766 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2021-07-30 00:54:17 UTC
FEDORA-EPEL-2021-66e8008180 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.